Subject: Re: AT6 Harvard pictures
From: "Steve Bamford" <[email-masked]>
To: "Patrick Heeren" <[email-masked]>
Date: Thu, 21 Jun 2001 02:19:51 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Patrick Heeren 
  To: Steve Bamford 
  Sent: Friday, June 01, 2001 11:46 AM
  Subject: AT6 Harvard pictures

  hy Steve
  First of all, thanks for letting me know my contribution arrived safely.It's the first time I've send money through the mail over such a distance and I wasn't really confident it would arrive.
  Secondly,no thanks for it ,it is us who have to thank You for giving us such a great site,so its a small thing to donate a little money and done with a lot of peasure.
  And thirt,here's another little contribution,this time to include in the site.A few foto's I took from an AT.6G Harvard.
  This plane is part of a collection at the Stampe-Vertongen museum in Antwerp,Belgium.
  I hope You can use these pictures on the site.Unfortunately i wasn't able to take cockpitpictures as they where taken on a fly inn on a comercial airport and only the press was alowed on the "flightline"
  Greetings 
  Patrick "draxam" Heeren